Pular para o conteúdo principal
GET
/
automation
/
2026-09-beta
/
flows
Retrieve workflows
curl --request GET \
  --url https://api.hubapi.com/automation/2026-09-beta/flows \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "flowType": "ACTION_SET",
      "id": "<string>",
      "isEnabled": true,
      "objectTypeId": "<string>",
      "revisionId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "name": "<string>",
      "uuid": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de consulta

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

limit
integer<int32>
padrão:100

The maximum number of results to display per page.

Resposta

successful operation

results
object[]
obrigatório
paging
object
Last modified on April 13, 2026